@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap");
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*::before,
*::after {
    box-sizing: border-box;
    outline: 0;
}

html {
    scroll-behavior: smooth;
    height: 100%;
}

body {
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 400;
    height: 100%;
    background-color: #2E3851;
    color: #FFFFFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-weight: 600;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #FFFFFF;
}

img {
    max-width: 100%;
    height: auto;
}

.wrapper {
    padding-left: 23px;
    padding-right: 23px;
}

.header-main {
    background-color: #262D40;
    padding-top: 5px;
    padding-bottom: 18px;
    margin-bottom: 19px;
}

.header-logo img {
    width: 100%;
    max-width: 67px;
    margin-top: 15px;
    height: auto;
}

.sub-header_container {
    background: transparent;
    margin-bottom: 32px;
    border-radius: 20px;
    font-family: inherit;
    color: #FFFFFF;
    position: relative;
}

.sub-header_container::before {
    content: "";
    position: absolute;
    right: -24px;
    bottom: 0;
    background-image: url(../images/header-sub.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 145px;
    height: 85px;
    z-index: 2;
}

.sub-header_txt {
    width: 60%;
}

.sub-header_txt h1,
.sub-header_txt h2,
.sub-header_txt h3,
.sub-header_txt h4 {
    font-family: inherit;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 5px;
}

.sub-header_txt p {
    font-family: inherit;
    font-size: 14px;
    line-height: 16px;
}

.break::before {
    content: "\a";
    white-space: pre;
}

.offers {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 9px;
    margin-bottom: 20px;
}

.offers .welcome-policy {
    font-family: inherit;
    color: inherit;
    font-size: 10px;
    line-height: 14px;
    font-weight: 400;
    padding-left: 10px;
    margin-bottom: 7px;
    text-align: center;
}

.offers .welcome-policy a:hover {
    text-decoration: underline;
}

.offer-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 30px;
    padding: 25px 12px 13px 22px;
    background: linear-gradient(180deg, #5365A3 0%, #364886 100%);
    border-radius: 20px;
    border: none;
    position: relative;
    justify-content: space-around;
}

.offer-label {
    position: absolute;
    top: -11px;
    left: 2px;
    z-index: 3;
    background: linear-gradient(169.93deg, #FF5757 10.5%, #DD0404 103.12%);
    padding: 2px 19px 3px 11px;
    border-radius: 24px 0 24px 0;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 17px;
    font-weight: 700;
}

.offer-cover {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    gap: 20px;
}

.offer-promo {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 17px;
    align-items: center;
    justify-content: center;
}

.offer-promo .welcome-title {
    text-align: center;
}

.offer-promo .welcome-title h1,
.offer-promo .welcome-title h2,
.offer-promo .welcome-title h3 {
    font-family: "Open Sans", sans-serif;
    color: inherit;
    font-size: 15px;
    line-height: 17px;
    font-weight: 600;
    margin-bottom: 2px;
}

.offer-promo .welcome-title p {
    font-family: "Open Sans", sans-serif;
    color: inherit;
    font-size: 14px;
    line-height: 17px;
    font-weight: 500;
    margin-bottom: 2px;
}

.offer-logo {
    width: 100%;
    max-width: 110px;
    height: auto;
    overflow: hidden;
    position: relative;
    font-size: 0;
    text-align: center;
}

.offer-logo img {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.offer-score {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.offer-votes {
    align-self: flex-end;
}

.offer-votes .txt-raiting {
    font-family: inherit;
    color: #FFFFFF;
    font-size: 10px;
    line-height: 14px;
    font-weight: 500;
}

.offer-votes .score-block {
    text-align: center;
}

.offer-votes .score-point {
    display: block;
    font-family: inherit;
    color: #85B6FF;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
}

.offer-votes .stars {
    position: relative;
    font-size: 16px;
}

.offer-votes .stars .star-5::before {
    content: "★★★★★";
    position: absolute;
    top: -25px;
    left: 0;
    width: 12px;
    height: 13px;
    color: #FFC701;
}

.offer-votes .stars .star-4::before {
    content: "★★★★☆";
    position: absolute;
    top: -25px;
    left: 0;
    width: 12px;
    height: 13px;
    color: #FFC701;
}

.offer-votes .stars .star-3::before {
    content: "★★★☆☆";
    position: absolute;
    top: -25px;
    left: 0;
    width: 12px;
    height: 13px;
    color: #FFC701;
}

.offer-votes .stars .star-2::before {
    content: "★★☆☆☆";
    position: absolute;
    top: -25px;
    left: 0;
    width: 12px;
    height: 13px;
    color: #FFC701;
}

.offer-votes .stars .star-1::before {
    content: "★☆☆☆☆";
    position: absolute;
    top: -25px;
    left: 0;
    width: 12px;
    height: 13px;
    color: #FFC701;
}

.offer-btn {
    width: fit -webkit-fit-content;
    width: fit -moz-fit-content;
    width: fit fit-content;
    font-family: inherit;
    font-size: 16px;
    line-height: 30px;
    background: linear-gradient(180deg, #FF6262 0%, #EC2424 100%);
    color: #FFFFFF;
    border: none;
    border-radius: 12px;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
}

.offer-btn a {
    display: block;
    padding: 8px 15px;
}

.offer-btn:hover {
    box-shadow: 0 0.5em 0.5em -0.4em #262D40;
    transform: translateY(-0.25em);
}

.content-block {
    background: rgba(46, 56, 81, 0.6);
    border: 2px solid transparent;
    border-top: 2px inset #85B6FF;
}

.content-container {
    padding: 15px 10px;
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 15px;
    font-weight: 500;
}

.content-container h2 {
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.content-container h3,
.content-container h4,
.content-container h5 {
    font-size: 12px;
    line-height: 15px;
    font-weight: 600;
    margin-bottom: 10px;
}

.content-container p {
    font-size: 12px;
    line-height: 17px;
    font-weight: 500;
    margin-bottom: 7px;
}

@media (min-width: 375px) {
    .offer-btn a {
        padding: 6px 23px;
    }
}

@media (min-width: 414px) {
    .break::before {
        content: "\a";
        white-space: normal;
    }
}

@media (min-width: 600px) {
    .offer-container {
        justify-content: space-between;
    }
    .offer-promo {
        flex-direction: row;
        align-items: center;
        gap: 20px;
        width: 60%;
        justify-content: space-around;
    }
    .offer-logo {
        width: 150px;
    }
    .sub-header_container::before {
        bottom: 10px;
        width: 165px;
        height: 89px;
    }
    .sub-header_txt {
        width: 70%;
    }
    .sub-header_txt h1,
    .sub-header_txt h2,
    .sub-header_txt h3,
    .sub-header_txt h4 {
        font-size: 21px;
        line-height: 24px;
        margin-bottom: 12px;
    }
    .sub-header_txt p {
        font-size: 14px;
        line-height: 16px;
    }
    .offer-cover {
        flex-direction: row;
        gap: 0;
        width: 40%;
        justify-content: space-around;
    }
}

@media (min-width: 768px) {
    .offer-cover {
        width: auto;
    }
    .offer-promo {
        width: auto;
    }
    .wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    .header-logo {
        padding-left: 20px;
    }
    .break::before {
        content: "\a";
        white-space: pre;
    }
    .sub-header_container {
        padding: 10px 20px;
        margin-bottom: 40px;
    }
    .sub-header_container::before {
        right: -10px;
        bottom: 10px;
        width: 307px;
        height: 160px;
    }
    .sub-header_txt h1,
    .sub-header_txt h2,
    .sub-header_txt h3,
    .sub-header_txt h4 {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 5px;
    }
    .sub-header_txt p {
        font-size: 22px;
        line-height: 30px;
    }
    .offers {
        gap: 14px;
        margin-bottom: 40px;
    }
    .offers .welcome-policy {
        text-align: center;
        margin-bottom: 0;
    }
    .offer-container {
        gap: 0;
        padding: 0;
        background: #374472;
        min-height: 105px;
    }
    .offer-promo {
        flex-direction: row;
        align-items: center;
        gap: 30px;
        padding: 0 18px;
        background: linear-gradient(180deg, #5365A3 0%, #364886 100%);
        border-radius: 0 20px 20px 0;
    }
    .offer-promo .welcome-title {
        margin-bottom: 6px;
    }
    .offer-promo .welcome-title h1,
    .offer-promo .welcome-title h2,
    .offer-promo .welcome-title h3 {
        font-size: 16px;
        line-height: 18px;
        font-weight: 700;
        margin-bottom: 13px;
    }
    .offer-promo .welcome-title p {
        font-size: 15px;
        line-height: 18px;
        font-weight: 600;
    }
    .offer-promo .welcome-policy {
        font-size: 10px;
        line-height: 13px;
    }
    .offer-logo {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 229px;
        height: auto;
        max-width: unset;
        text-align: left;
        background: linear-gradient(180deg, #5365A3 0%, #364886 100%);
        height: 100%;
        border-radius: 20px 0 0 20px;
        padding: 0 30px 0 18px;
    }
    .offer-score {
        gap: 25px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .offer-votes {
        z-index: 1;
    }
    .offer-votes .stars {
        font-size: 18px;
    }
    .offer-votes .stars .star-5::before {
        left: -2px;
        width: 14px;
        height: 14px;
    }
    .offer-votes .stars .star-4::before {
        left: -2px;
        width: 14px;
        height: 14px;
    }
    .offer-votes .stars .star-3::before {
        left: -2px;
        width: 14px;
        height: 14px;
    }
    .offer-votes .stars .star-2::before {
        left: -2px;
        width: 14px;
        height: 14px;
    }
    .offer-votes .stars .star-1::before {
        left: -2px;
        width: 14px;
        height: 14px;
    }
    .offer-btn a {
        padding: 7px 25px;
    }
}

@media (min-width: 834px) {
    .wrapper {
        width: 100%;
        max-width: 765px;
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
    }
    body {
        background: url(../images/bg-desktop.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        background-attachment: fixed;
    }
    .header-main {
        background-color: transparent;
        box-shadow: none;
    }
    .sub-header_container {
        background: #374472;
    }
    .sub-header_container::before {
        bottom: 20px;
    }
    .offers {
        gap: 14px;
    }
    .offer-promo {
        gap: 42px;
        padding: 0 17px 0 26px;
    }
    .offer-logo {
        width: 227px;
        padding: 0 36px 0 17px;
    }
    .offer-score {
        gap: 30px;
    }
}

@media (min-width: 1024px) {
    .wrapper {
        max-width: 1000px;
    }
    .break::before {
        content: "\a";
        white-space: normal;
    }
    .sub-header_container {
        padding: 30px 22px 17px;
        margin-bottom: 30px;
    }
    .sub-header_container::before {
        bottom: -20px;
        right: 33px;
        width: 338px;
        height: 179px;
    }
    .sub-header_txt h1,
    .sub-header_txt h2,
    .sub-header_txt h3,
    .sub-header_txt h4 {
        font-size: 32px;
        line-height: 34px;
        margin-bottom: 5px;
        font-weight: 600;
    }
    .sub-header_txt p {
        font-size: 18px;
        line-height: 30px;
        font-weight: 500;
    }
    .offers {
        gap: 7px;
    }
    .offers .welcome-policy {
        font-family: "Montserrat", sans-serif;
        font-size: 11px;
        line-height: 20px;
        padding: 0 30px;
        margin-bottom: 5px;
    }
    .offer-logo {
        width: 279px;
        padding: 0 59px 0 20px;
    }
    .offer-score {
        padding-left: 40px;
        gap: 46px;
    }
    .offer-promo {
        gap: 72px;
        padding: 0 33px 0 40px;
    }
    .offer-promo .welcome-container {
        width: 160px;
    }
    .offer-promo .welcome-title {
        margin-bottom: 9px;
    }
    .offer-promo .welcome-title h1,
    .offer-promo .welcome-title h2,
    .offer-promo .welcome-title h3 {
        font-size: 17px;
        line-height: 18px;
    }
    .offer-promo .welcome-title p {
        font-size: 16px;
        line-height: 18px;
    }
    .offer-votes .txt-raiting {
        font-size: 14px;
        line-height: 20px;
        font-weight: 600;
    }
    .offer-votes .score-point {
        font-size: 20px;
        line-height: 20px;
        font-weight: 700;
        margin-bottom: 10px;
    }
    .offer-votes .stars {
        font-size: 27px;
    }
    .offer-votes .stars .star-5::before {
        top: -35px;
        left: -7px;
        width: 20px;
        height: 20px;
    }
    .offer-votes .stars .star-4::before {
        top: -35px;
        left: -7px;
        width: 20px;
        height: 20px;
    }
    .offer-votes .stars .star-3::before {
        top: -35px;
        left: -7px;
        width: 20px;
        height: 20px;
    }
    .offer-votes .stars .star-2::before {
        top: -35px;
        left: -7px;
        width: 20px;
        height: 20px;
    }
    .offer-votes .stars .star-1::before {
        top: -35px;
        left: -7px;
        width: 20px;
        height: 20px;
    }
    .offer-btn a {
        padding: 7px 35px;
    }
    .content-container {
        padding: 35px 25px;
    }
    .content-container h2 {
        font-size: 24px;
        line-height: 28px;
        margin-top: 20px;
        margin-bottom: 25px;
    }
    .content-container h3,
    .content-container h4,
    .content-container h5 {
        font-size: 18px;
        line-height: 21px;
        font-weight: 600;
        margin-bottom: 15px;
        letter-spacing: 0.5px;
    }
    .content-container p {
        font-size: 14px;
        line-height: 17px;
        font-weight: 400;
        margin-bottom: 10px;
    }
}